/* Base CSS */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

/*svg css*/

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?par8ae');
    src: url('../fonts/icomoon.eot?par8ae#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?par8ae') format('truetype'), url('../fonts/icomoon.woff?par8ae') format('woff'), url('../fonts/icomoon.svg?par8ae#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-museum:before {
    content: "\e900";
}


/*svg css ends*/

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
}

h5 {
    font-size: 16px;
}

body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.8;
}

.overlay {
    background-color: #f1f1f1;
    color: #fff;
    position: relative;
    background-size: cover;
    background-position: center;
    z-index: 1;
    background-attachment: fixed;
}

.overlay::after {
    position: absolute;
    background-color: #000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    opacity: .8;
    z-index: -1;
}

.section-borders span {
    height: 3px;
    width: 100px;
    display: inline-block;
    background-color: #333333;
    border-radius: 2px;
}

.section-borders span.black-border {
    background-color: #f3bd02;
    margin: 0 10px;
}

.section-padding {
    padding: 60px 0;
}

.padding-50 {
    padding: 50px 0;
}

.section-title h2 {
    margin: 0;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.d_inline,
.d_inline li {
    display: inline-block;
}

.fw_600 {
    font-weight: 600;
}

.transition_3s {
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.d_block {
    display: block;
}

.pos_relative {
    position: relative;
}

.text-center {
    text-align: center!important;
}

.pt_10 {
    padding-top: 10px;
}

.radius_100p {
    border-radius: 100%;
}

.mb_50 {
    margin-bottom: 50px;
}

.pb_50 {
    padding-bottom: 50px;
}

.pb_30 {
    padding-bottom: 30px;
}

p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: #666;
}


/*----------Starting of header area----------*/

datalist {
    display: none;
}


/*header css*/

#page-popup {
    width: 100%;
    height: 100%;
    opacity: .95;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    background-color: #313131c7;
    overflow: auto
}

#page-popup img#close {
    position: absolute;
    right: -14px;
    top: -14px;
    cursor: pointer
}

#page-popup #cancel {
    position: absolute;
    right: -14px;
    top: -14px;
    cursor: pointer
}

#page-popup div#popupContact {
    position: absolute;
    left: 45%;
    top: 17%;
    margin-left: -202px;
    font-family: 'Raleway', sans-serif
}

#page-popup form {
    width: 700px;
    min-width: 250px;
    padding: 30px 30px;
    border: 2px solid gray;
    border-radius: 10px;
    background-color: #fff;
}

#page-popup span {
    color: red;
    font-weight: 700
}

ul#menuResponsive {
    display: inline-block;
}

.mainmenu li a {
    color: #000;
    font-weight: 400;
    padding: 10px 0 7px;
    display: inline-block;
    font-size: 16px;
    position: relative;
    border-bottom: 2px solid #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul#menuResponsive li:first-child {
    padding-left: 0;
}

.mainmenu li.sign-in a:hover {
    background: #fff;
    color: #000;
}

.mainmenu li.sign-in a {
    padding: 3px 22px;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-radius: 4px;
    border: 2px solid #000;
    background: #000;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin: 0 0px;
}

.mainmenu li.sign-up a {
    padding: 3px 18px;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-radius: 4px;
    border: 2px solid #000;
    background: #fff;
    color: #000;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.mainmenu li.sign-up a:hover {
    background: #000;
    color: #fff;
}

.mainmenu li a:hover {
    border-bottom: 2px solid #000;
}

.logo {
    display: inline-block;
}


/*header css ends*/


/* specifically hide the arrow on focus */

.profile-contact-info {
    margin-top: 15px;
}

.ut {
    font-size: 20px;
}

input::-webkit-calendar-picker-indicator {
    display: none;
}

ul.about-list li {
    padding: 11px;
    font-size: 18px;
}

.blog-thumb-wrapper img {
    width: 100%;
    height: 205px;
}

.qa-box {
    padding: 24px;
    background: #333;
    min-height: 330px;
    color: #fff;
    border-radius: 4px;
}

.qa-box p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: #ddd;
}

#regForm {
    background-color: #ffffff;
    margin: 0px auto;
    font-family: 'Roboto', sans-serif;
    padding: 25px 45px;
    width: 84%;
    min-width: 300px;
}

#regForm.legal-question {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    min-width: 300px;
    display: inline-block;
    background: none !important;
    padding: 0px !important;
}

.legal-btn {
    background: #000 !important;
    color: #fff !important;
    border: 2px solid #000 !important;
}

.legal-btn:hover {
    background: #fff !important;
    color: #000 !important;
    border: 2px solid #000 !important
}

h1 {
    text-align: center;
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #aaaaaa;
}


/* Mark input boxes that gets an error on validation: */

input.invalid {
    background-color: #ffdddd;
}


/* Hide all steps by default: */

.tab {
    display: none;
}

button {
    background-color: #4CAF50;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}

button:hover {
    opacity: 0.8;
}


/* Make circles that indicate the steps of the form: */

.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: transparent;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}


/* Mark the steps that are finished and valid: */

.step.finish {
    background-color: transparent;
}

input.form-control.knowthelaw::-webkit-input-placeholder {
    color: #8b8b8b;
    font-weight: 400;
}

input.form-control.knowthelaw::-moz-placeholder {
    color: #8b8b8b;
    font-weight: 400;
}

input.form-control.knowthelaw:-ms-input-placeholder {
    color: #8b8b8b;
    font-weight: 400;
}

input.form-control.knowthelaw::-ms-input-placeholder {
    color: #8b8b8b;
    font-weight: 400;
}

input.form-control.knowthelaw::placeholder {
    color: #8b8b8b;
    font-weight: 400;
}

input.form-control.knowthelaw {
    background: #e6e7ea;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input.btn.btn-block.btn-primary.knowthelaw {
    height: 45px;
    font-weight: 700;
}


/**************/

.goToTop {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.header-top-area {
    background-color: #f3bd02;
    color: #fff;
    padding: 5px 0;
    display: none;
}

.header-top-area a {
    color: #fff;
}

.top-column-left {
    text-align: left;
}

.top-column-right {
    text-align: right;
}

.header-top-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-top-area li {
    display: inline-block;
    border-right: 1px solid;
    padding: 0 10px;
}

.header-top-area li:last-child {
    border-right: none;
}

.header-top-area .top-column-left li:first-child {
    padding-left: 0;
}

.header-top-area .top-social-links li {
    border-right: none;
    padding: 0;
    padding-left: 5px;
}

.header-top-area .top-social-links li a {
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 3px 8px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    font-weight: 600;
}

.header-top-area .top-social-links li a:hover {
    background-color: #fff;
    color: #f3bd02;
}

.header-top-area .top-social-links .top-social-links-li a {
    border: 1px solid #fff;
    padding: 0;
    height: 20px;
    width: 20px;
    display: inline-block;
    border-radius: 100%;
    line-height: 20px;
    text-align: center;
    margin-right: 3px;
    font-size: 12px;
}

.header-top-area .top-social-links .top-social-links-li a:hover {
    background-color: #fff;
    color: #f3bd02;
}

.logo img {
    height: 50px;
    max-width: 100%;
}

.header-area-wrapper {
    background-color: #fff;
    padding: 8px 0;
    border-top: 1px solid #f3bd02;
    border-bottom: 1px solid #f3bd02;
}

.mainmenu {
    text-align: right;
}

.mainmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mainmenu li {
    display: inline-block;
    position: relative;
    padding-left: 15px;
}

.mainmenu li.active a {
    color: #000;
}

.mainmenu li ul {
    position: absolute;
    background-color: #fff;
    left: 25px;
    top: 55px;
    color: #000;
    width: 220px;
    text-align: left;
    z-index: 99;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    border-top: 3px solid #f3bd02;
}

.mainmenu li ul li {
    display: block;
    padding-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #f3bd02;
    margin: 10px;
}

.mainmenu li ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.mainmenu li li a {
    font-size: 12px;
    color: #000;
    padding-left: 0;
}

.mainmenu li:hover>a {
    color: #000;
}

.mainmenu li:hover li:hover>a {
    color: #000;
}

.slicknav_menu {
    display: none;
}

.slicknav_btn {
    float: none;
    display: inline-block;
    background-color: #f3bd02;
    margin-left: 20px;
    border-radius: 0;
}

.slicknav_arrow {
    float: right;
}

.slicknav_menu .slicknav_menutxt {
    text-shadow: 0 0 0;
}

.slicknav_icon i {
    color: #FFFFFF;
}

.slicknav_nav {
    background-color: #f3bd02;
    text-align: left;
    margin-top: 10px;
    border-top: 3px solid #000;
}

.slicknav_nav li {
    font-size: 12px;
    border-bottom: 1px solid #fff;
    margin: 10px;
    padding-top: 0;
}

.slicknav_nav {
    background-color: #000000d1 !important;
    margin-bottom: 11px !important;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
    background-color: #fff !important;
}

.slicknav_nav li a {
    color: #000;
}

.slicknav_nav li:last-child {
    border-bottom: none;
}


/*----------Ending of header area----------*/


/*----------Starting of Hero area----------*/

.hero-area {
    color: #fff;
    line-height: 1.8;
    padding: 80px 0;
}

.hero-area h1 {
    color: #fff;
    font-size: 40px;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: 400;
}

.hero-area h1.donors-header {
    margin-top: 0;
}

.hero-area p {
    font-size: 15px;
}

.hero-form {
    background-color: rgb(0, 0, 0, 0.4) !important;
    padding: 30px 30px 16px;
    color: #fff;
    position: relative;
    z-index: 1;
    margin-top: -18%;
    border-radius: 4px;
}

.hero-form-header h3 {
    font-size: 24px;
    margin-bottom: 13px;
    font-weight: 400;
}

.hero-form-wrapper .form-control {
    border-radius: 0;
    height: 50px;
    border: none;
}

.hero-form-wrapper .hero-btn {
    font-weight: 600;
    margin-top: 0;
    border: none;
    border-radius: 0;
    height: 50px;
}

.hero-form-wrapper.inline .form-group {
    margin-bottom: 0;
}


/*----------Ending of Hero area----------*/

.single-campaignCategories-area span {
    border-radius: 100%;
    height: 100px;
    padding: 32px;
    top: -4px;
    width: 100px;
    background: #fff;
    display: inline-block;
    position: relative;
}

.single-campaignCategories-area span:before {
    border-radius: 100%;
    background: #e94c75;
    content: "";
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.single-campaignCategories-area:hover span:before {
    height: 80%;
    width: 80%;
}

.single-campaignCategories-area span:after {
    border-radius: 100%;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    border: 2px solid #e94c75;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.single-campaignCategories-area:hover span:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.single-campaignCategories-area span i,
.single-campaignCategories-area span img {
    color: #fff;
    font-size: 38px;
    z-index: 1;
    position: relative;
    width: 100%;
    height: 100%;
}

.boxed-btn {
    background-color: #fff;
    color: #D8203B;
    display: inline-block;
    font-weight: 600;
    padding: 2px 8px;
    border-radius: 30px;
    font-size: 12px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.boxed-btn:hover {
    color: #D8203B;
}


/*----------Ending of All - sectors area----------*/


/**/


/*----------Starting of Donors Profile area----------*/

.donors-profile-top-bg {
    padding: 100px 0;
    font-size: 16px;
    margin-bottom: 30px;
}

.donors-profile-top-bg h2 {
    margin: 0;
}

.profile-description-box,
.other-description-box,
.profile-right-side,
.profile-practise-area {
    border: 1px solid #ddd;
    padding: 20px 10px;
}

.other-description-box .table>tbody>tr>td,
.other-description-box .table>tbody>tr>th {
    border-top: none;
    font-size: 16px;
}

.add-area img,
.profile-img img {
    width: 100%;
    height: auto;
}

.profile-contact-area .form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 40px;
}

.profile-contact-area .btn {
    background: #f3bd02;
    border-color: #f3bd02;
    border-radius: 0;
    height: 40px;
    font-weight: 600;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.profile-contact-area textarea.form-control {
    height: auto;
}

.social-icon a {
    display: inline-block;
    background-color: rgb(1, 102, 255);
    color: #fff;
    margin-right: 3px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 3px;
    font-size: 20px;
}

.social-icon a.fb {
    background-color: rgb(59, 89, 152);
}

.social-icon a.twit {
    background-color: rgb(85, 172, 238);
}

.social-icon a.google {
    background-color: rgb(221, 75, 57);
}

.social-icon a.linkedin {
    background-color: rgb(0, 123, 181);
}

.social-icon {
    padding-bottom: 20px;
}


/*----------Ending of Donors Profile area----------*/


/*----------Starting of Team area----------*/

.team_section {
    padding-bottom: 20px;
}

.team_common .member_info>a {
    color: #fff;
    font-size: 17px;
    line-height: 26px;
}

.team_common .member_info span {
    color: #fff;
    font-size: 13px;
}

.team_common .member_img img {
    width: 100%;
    height: 250px;
}

.team_style2 .team_common {
    overflow: hidden;
    border: 1px solid #f3bd02;
    margin-bottom: 30px;
}

.team_style2 .member_img {
    border: 1px solid #f1f1f1;
    border-bottom: none;
}

.team_style2 .member_info {
    padding-bottom: 18px;
    padding-top: 24px;
    height: 130px;
}

.team_style2 .member_info .content a {
    color: #fff;
}

.team_style2 .member_info .content {
    z-index: 9;
    position: relative;
}

.team_style2 .team_common:hover .member_info .content>span,
.team_style2 .team_common:hover .member_info .content a {
    color: #fff;
}

.team_style2 .team_common:hover .member_info .content a:hover {
    color: #fff;
}

.team_style2 .member_info .overlay2,
.team_style2 .member_info .overlay1 {
    position: absolute;
    height: 140%;
    left: -23px;
    width: 130%;
    z-index: 0;
    -webkit-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.team_style2 .member_info .overlay1 {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #f1f1f1;
    top: -14px;
}

.team_style2 .member_info .overlay2 {
    background: #f3bd02 none repeat scroll 0 0;
    top: -3px;
}

.team_style2 .team_common:hover .member_info .overlay2 {
    background: #333333;
}

.team_style2 .member_info .social_contact li {
    display: inline-block;
}

.team_style2 .member_info .social_contact li a {
    font-size: 17px;
    padding: 5px 7px;
    color: #fff;
}

.team_style2 .team_common:hover .member_info .social_contact li a:hover {
    color: #fff;
}

.team_style2 .member_info .overlay2 {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*----------Ending of Team area----------*/


/*----------Starting of Testimonial Area----------*/

.testimonial-wrapper .section-borders span {
    background-color: #fff;
}

.testimonial-wrapper .section-borders span.black-border {
    background-color: #f3bd02;
}

.author_info h4 {
    font-weight: 100;
    margin-bottom: 0;
    text-transform: uppercase;
}

.author_info span {
    font-size: 13px;
}

p.author_comment {
    font-style: italic;
    padding-top: 13px;
}

.border_extra {
    border: 1px solid #fff;
    padding: 40px 60px;
}

.author_img {
    border: 1px solid #fff;
    height: 80px;
    margin: 0px auto 0;
    width: 80px;
}

.author_img img {
    width: 100%;
}

.border_extra:before {
    border-bottom: 44px solid transparent;
    border-left: 40px solid #ededed;
    bottom: -44px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: 17px;
    position: absolute;
    width: 0;
}

.border_extra:after {
    border-bottom: 39px solid transparent;
    border-left: 35px solid rgba(0, 0, 0, 0.93);
    ;
    border-top: 0 solid transparent;
    bottom: -39px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: 19px;
    position: absolute;
    width: 0;
}

.testimonial-wrapper .owl-prev,
.testimonial-wrapper .owl-next {
    -webkit-box-shadow: 0 0 1px #f3bd02;
    box-shadow: 0 0 1px #f3bd02;
    background-color: #f3bd02;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin: 0 5px;
    padding: 0px 15px;
    position: absolute;
    right: -3px;
    top: -55px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.testimonial-wrapper .owl-prev:hover,
.testimonial-wrapper .owl-next:hover {
    background: none;
    -webkit-box-shadow: 0 0 1px #fff;
    box-shadow: 0 0 1px #fff;
}

.testimonial-wrapper .owl-prev {
    right: 37px;
}


/*----------Ending of Testimonial Area----------*/


/*----------Starting of blog area----------*/

.blog-area-wrapper {
    overflow-x: hidden;
}

.single-blog-box {
    display: inline-block;
    color: #000;
    font-weight: 300;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 100%;
    border: none !important;
}

.single-blog-box:hover {
    color: #000;
    opacity: .9;
}

.blog-thumb-wrapper img {
    width: 100%;
    height: 230px;
}

.blog-text {
    background-color: #ffffff;
    padding: 20px;
}

.blog-text h4,
.qa-box h4 {
    margin-bottom: 10px !important;
}

.blog-text .blog-meta-text {
    height: auto;
}

.boxed-btn.blog {
    background-color: #f3bd02;
    color: #fff;
    padding: 5px 15px;
    border-radius: 0;
    font-size: 14px;
    border: 1px solid #f3bd02;
}

.boxed-btn.blog:hover {
    color: #f3bd02;
    border-color: #f3bd02;
    background-color: transparent;
}

.blog-area-wrapper .owl-carousel .owl-nav .owl-prev,
.blog-area-wrapper .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    font-size: 25px;
    color: #f3bd02;
}

.blog-area-wrapper .owl-carousel .owl-nav .owl-prev {
    left: -15px;
}

.blog-area-wrapper .owl-carousel .owl-nav .owl-next {
    right: -15px;
}


/*----------Ending of blog area----------*/


/*----------Starting of Blogs Details----------*/

.section-title ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-title li {
    display: inline-block;
    margin-right: 7px;
    color: #000;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-style: italic;
}

.section-title li i.fa {
    padding-right: 7px;
}

.blog-post-wrapper img {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}

.social-sharing {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    padding: 20px 0;
    margin-top: 30px;
    margin-bottom: 30px;
}

.social-sharing a {
    display: inline-block;
    background-color: #275baa;
    color: #fff;
    padding: 10px 20px 8px;
    border-radius: 40px;
    margin-right: 10px;
}

.social-sharing a.facebook {
    background-color: #275BAA;
    border: 1px solid #275BAA;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.social-sharing a.twitter {
    background-color: #28c8f0;
    border: 1px solid #28c8f0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.social-sharing a.pinterest {
    background-color: #d6061e;
    border: 1px solid #d6061e;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.social-sharing a.facebook:hover {
    background-color: #fff;
    border: 1px solid #275BAA;
    color: #275BAA;
}

.social-sharing a.twitter:hover {
    background-color: #fff;
    border: 1px solid #28c8f0;
    color: #28c8f0;
}

.social-sharing a.pinterest:hover {
    background-color: #fff;
    border: 1px solid #d6061e;
    color: #d6061e;
}

.entry-content p {
    margin-bottom: 20px;
    text-align: justify;
}

.post-heading {
    border-bottom: 2px solid #f3bd02;
    padding-bottom: 10px;
}

.post-sidebar-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.post-sidebar-area li {
    border-bottom: 1px solid #f0f0f0;
    padding: 15px 0;
}

.post-sidebar-area li span {
    display: block;
    font-size: 12px;
    color: #000;
    margin-left: 22px;
}

.post-sidebar-area li a {
    color: #000;
    font-size: 18px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.post-sidebar-area li i.fa {
    font-size: 20px;
    margin-right: 10px;
}

.post-sidebar-area li a:hover {
    color: #f3bd02;
}


/*----------Ending of Blogs Details----------*/


/*----------Starting of All blogs area----------*/

.all-blogs-area-wrapper {
    background-color: #fff;
}

.single-all-blogs-box {
    display: block;
    color: #000;
    font-weight: 300;
    -webkit-box-shadow: 0 0 10px #f5f5f5;
    box-shadow: 0 0 10px #f5f5f5;
    border: 1px solid #f3bd02;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-bottom: 30px;
}

.single-all-blogs-box:hover {
    color: #000;
    opacity: .9;
}


/*----------Ending of All blogs area----------*/


/*----------Starting of Contact Us area----------*/

.comments-form input,
.comments-form textarea {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.comments-form input[type="text"],
.comments-form input[type="tel"],
.comments-form input[type="email"],
.comments-form textarea {
    background-color: #fbfbfb;
    border: 1px solid #f0f0f0;
    padding: 10px 15px;
}

.comments-form textarea {
    margin-bottom: 0;
    height: 120px;
}

.comments-form input[type="submit"],
.comments-form button[type="submit"] {
    width: auto;
    display: inline-block;
    color: #fff;
    padding: 10px 25px;
    border-radius: 2px;
    font-size: 14px;
    border: 1px solid #f3bd02;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    font-weight: 600;
}

.comments-form input[type="submit"]:hover,
button[type="submit"]:hover {
    border: 1px solid #f3bd02;
    background-color: #fff;
    color: #f3bd02;
}

.contact-info {
    position: relative;
    padding-left: 40px;
    margin-bottom: 30px;
}

.contact-info i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: 5px;
}

.contact-info i.fa {
    color: #f3bd02;
    font-size: 20px;
}

.contact-info span {
    margin-left: 30px;
}

.contact-info {
    line-height: 2;
}

.contact-area-wrapper {
    color: #000;
}

.contact-area-wrapper h3,
.contact-info a {
    color: #000;
}


/*----------Ending of Contact Us area----------*/


/*----------Starting of FAQ Area----------*/

.styled-faq .panel-default>.panel-heading {
    border: none;
    background: none;
    padding: 0;
}

.styled-faq .panel .panel-collapse .panel-body {
    border: none;
}

.styled-faq .panel-group .panel {
    border-radius: 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    margin-bottom: 15px;
}

.styled-faq .panel .panel-heading h4 a {
    display: block;
    padding: 15px;
    position: relative;
    font-weight: 100;
}

.styled-faq .panel .panel-heading h4 a i.fa {
    font-size: 110%;
    line-height: 20px;
    position: absolute;
    left: 15px;
    top: 15px;
    display: none;
}

.styled-faq .panel .panel-heading h4 a span {
    margin-left: 25px;
}

.styled-faq .panel .panel-heading h4 a[aria-expanded=true] i.fa.fa-minus {
    display: block;
}

.styled-faq .panel .panel-heading h4 a[aria-expanded=false] i.fa.fa-plus {
    display: block;
}

.styled-faq .panel .panel-heading h4 a:focus,
a:hover {
    text-decoration: none;
}

.styled-faq .panel-title {
    background-color: #f3bd02;
    color: #fff;
}

.styled-faq .panel {
    border: none;
}


/*----------Ending of FAQ Area----------*/


/*----------Starting of subscribe newsletter area----------*/

.subscribe-newsletter-wrapper {
    background-color: #fff;
    position: relative;
    padding-top: 15px;
    padding-bottom: 30px;
    display: none;
}

.subscribe-newsletter-wrapper.login {
    background-color: transparent;
}

.subscribe-newsletter-area {
    background-color: #f3bd02;
    padding: 30px;
    color: #ffffff;
    position: absolute;
    width: 100%;
    top: -60px;
    left: 0;
    z-index: 1;
    margin-top: 40px;
}

.subscribe-newsletter-area h4 {
    margin: 0;
    margin-top: 12px;
}

.subscribe-newsletter-area form input {
    width: 70%;
    height: 40px;
    color: #888;
    padding: 10px;
}

.subscribe-newsletter-area form button {
    width: 20%;
    margin-left: -5px;
    height: 40px;
    border-radius: 0;
    background-color: #000000;
    font-size: 15px;
    margin-top: -2px;
    border-color: #000000;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.subscribe-newsletter-area form button:hover {
    background-color: #000000;
    border-color: #000000;
    font-weight: 600;
    color: #fff;
}


/*----------Ending of subscribe newsletter area----------*/


/*----------Starting of footer area----------*/

.section-padding.footer-area-wrapper {
    background-color: #000000;
    color: #fff;
    padding-bottom: 20px;
    padding-top: 40px;
}

.single-footer-area {
    padding-top: 40px;
}

.footer-title {
    font-size: 18px;
    margin-bottom: 30px;
}

.footer-logo {
    font-size: 40px;
    color: #ffffff;
    font-weight: 700;
}

.footer-logo:hover {
    color: #ffffff;
}

.footer-content ul.about-footer {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-content ul.about-footer li {
    display: block;
    border-top: 1px solid #ffffff;
    padding: 8px 0;
}

.footer-content ul.about-footer li:first-child {
    border-top: none;
    padding-top: 0;
}

.footer-content ul.about-footer li a {
    color: #ffffff;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    padding-left: 0;
}

.footer-content ul.about-footer li:hover a {
    padding-left: 10px;
}

.footer-content ul.latest-tweet {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-content ul.latest-tweet li {
    display: block;
    position: relative;
    padding-bottom: 15px;
}

.footer-content ul.latest-tweet li a {
    color: #ffffff;
}

.footer-content ul.latest-tweet li img {
    width: 30px;
    height: auto;
}

.footer-content ul.latest-tweet li span {
    position: absolute;
    left: 40px;
    top: 0;
}

.footer-content .contact-info {
    padding-left: 20px;
    margin-bottom: 8px;
}

.footer-content .contact-info i {
    left: -20px;
}

.footer-content .contact-info i.fa,
.footer-content .contact-info a {
    color: #ffffff;
}


/*----------Starting of copyright footer area----------*/

.footer-social-links {
    text-align: right;
}

.footer-social-links ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 8px;
}

.footer-social-links li {
    display: inline-block;
}

.footer-social-links li a {
    background-color: #000000;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-right: 10px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 2;
}

.footer-social-links li a.facebook:hover {
    background-color: #3B5998;
    border: 1px solid #3B5998;
}

.footer-social-links li a.google:hover {
    background-color: #DD4B39;
    border: 1px solid #DD4B39;
}

.footer-social-links li a.twitter:hover {
    background-color: #00ACED;
    border: 1px solid #00ACED;
}

.footer-social-links li a.tumblr:hover {
    background-color: #32506D;
    border: 1px solid #32506D;
}

.footer-social-links li a.pinterest:hover {
    background-color: #CB2027;
    border: 1px solid #CB2027;
}

.copy-right-side {
    margin-top: 10px;
}


/*----------Ending of footer area----------*/


/*----------Starting of Login area area----------*/

.login-area {
    padding: 100px 0px 0px 0px;
}

.login-icon {
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: #f3bd02;
    display: inline-block;
    top: 0;
    left: 50%;
    text-align: center;
    font-size: 40px;
    line-height: 95px;
    color: #fff;
    border-radius: 50%;
    margin-top: -50px;
    margin-left: -50px;
}

.login-title {
    background-color: #f3bd02;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 16px;
}

.login-area .section-borders {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 60px;
    left: 0;
}

.login-area .section-borders span {
    height: 5px;
    width: 50px;
    display: inline-block;
    background-color: #f3bd02;
    border-radius: 2px;
}

.login-area .section-borders span.black-border {
    background-color: #999;
    width: 30px;
    margin: 0 10px;
}

.login-form .input-group-addon {
    background-color: transparent;
    border-radius: 2px;
    color: #f3bd02;
}

.login-form .input-group-addon i.fa {
    width: 20px;
    font-size: 20px;
}

.login-form .form-control {
    height: 40px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.login-btn {
    background-color: #f3bd02;
    color: #fff;
    padding: 8px 30px;
    font-weight: 600;
    font-size: 12px;
    border-radius: 2px;
}

.login-btn:hover {
    color: #ffffff;
}

.login-form a {
    color: #000000;
}


/*----------Ending of Login area area----------*/


/*----------Starting of Profile FillUp area----------*/

.profile-filup-description-box .form-control {
    height: 40px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.profile-filup-description-box textarea.form-control {
    height: auto;
}

.checkbox1 input[type="checkbox"]+label::before {
    content: "";
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #000;
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
    margin-right: 10px;
    border-radius: 3px;
}

.checkbox1 input[type="checkbox"]:checked+label::before {
    content: "\2713";
}

.checkbox1 input[type="checkbox"] {
    display: none;
}

.btn.checkbox1 {
    padding-top: 14px;
}

.submit-area .btn {
    border-radius: 30px;
    padding: 10px 20px;
    font-weight: 600;
}

.profile-filup-description-box.submit-area .form-group {
    margin-bottom: 0;
}

.profile-filup-description-box label span {
    display: block;
    font-size: 10px;
    font-weight: 100;
}

.qualification-area,
.qualification-area-open {
    position: relative;
}

.ui-close {
    position: absolute;
    background-color: red;
    color: #fff;
    font-weight: 600;
    top: 5px;
    right: 4%;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 18px;
}

.featured-btn {
    border-radius: 0;
    padding: 10px 20px;
}


/*----------Ending of Profile FillUp area----------*/

.refresh_code i {
    cursor: pointer;
    margin-top: 8px;
}


/*************************Css added on 5-sept-19*****************************************/

.form_error {
    color: red;
}


/*19thsept19*/

.header-area-wrapper {
    border: none !important;
    padding: 20px 0px;
    -webkit-box-shadow: 0px 3px 16px #c1c1c1;
    box-shadow: 0px 3px 16px #c1c1c1;
}

.hero-form-wrapper form .input-group {
    width: 100%;
}

.hero-form-wrapper form .form-group input,
.hero-form-wrapper form .form-group input#locationselect,
.hero-form-wrapper form .form-group .input-group select {
    border-radius: 4px;
    -webkit-box-shadow: 0px 5px 8px rgb(29, 28, 28, 0.7);
    box-shadow: 0px 5px 8px rgb(29, 28, 28, 0.7);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
}

.hero-form-wrapper input.btn.btn-block.hero-btn:hover {
    color: #fff;
}

.hero-form-wrapper input.btn.btn-block.hero-btn {
    background: #000;
    height: 52px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 16px;
}

.hero-form-wrapper input.btn.btn-block.hero-btn:hover {
    color: #000;
    background: #fff;
}

.service-needed {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.service-content-p {
    margin-bottom: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 85px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #333;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    min-width: 250px;
    border: 2px solid #333;
    border-radius: 5px;
}

.service-content-p h4 {
    color: #ffff;
    padding: 0 19px;
    width: 100%;
    line-height: 26px;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
}

.single-campaignCategories-area:hover {
    background: #fff;
}

.single-campaignCategories-area:hover h4 {
    color: #000;
}

.service-needed ul li {
    list-style: none;
}

.service-needed ul {
    padding-left: 10px;
    width: 32%;
}

#post-question h5,
#post-question h2,
#post-question h3 {
    color: #333;
}

#post-question .section-borders span.black-border,
section#draftcase .black-border,
section#ourblogs .section-borders span {
    background-color: #fff !important;
}

.legal-q-btn {
    overflow: auto;
    float: right;
}

#post-question .form-control {
    min-height: 50px;
}

.legal-q-button:hover {
    color: #000;
    background: #fff;
}

.single-blog-box:hover .legal-q-button {
    color: #fff;
    background: #333;
    opacity: 1;
}

section#knowhelaw .blog-text:hover .legal-q-button {
    color: #fff;
    background: #333;
    opacity: 1;
}

.legal-q-button {
    padding: 5px 35px;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-radius: 4px;
    border: 2px solid #fff;
    background: #fff;
    color: #333;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: inline-block;
}

.judgements-btn {
    background: #333 !important;
    color: #fff !important;
    border-radius: 4px !important;
    font-size: 16px !important;
    border: 2px solid #333 !important;
}

.judgements-btn:hover {
    background: #fff !important;
    color: #333 !important;
}

#post-question h3 {
    margin: 12px 0 32px;
}

.legal-question h4 {
    text-align: center;
}

.qa-box .legal-q-button {
    position: absolute;
    bottom: 24px;
}

section#post-question {
    background-color: #f4f4f4;
}

section#post-question .blog-area-wrapper .owl-carousel .owl-nav .owl-next,
section#ourblogs .blog-area-wrapper .owl-carousel .owl-nav .owl-next {
    right: -34px !important;
    font-size: 39px !important;
    color: #333 !important;
}

section#post-question .blog-area-wrapper .owl-carousel .owl-nav .owl-prev,
section#ourblogs .blog-area-wrapper .owl-carousel .owl-nav .owl-prev {
    left: -34px !important;
    font-size: 39px !important;
    color: #333 !important;
}

section#knowhelaw .blog-text {
    min-height: 315px;
    width: 100%;
    box-shadow: none;
    background: #333;
    color: #fff;
    border-radius: 4px;
}

section#knowhelaw .single-blog-box {
    border: none;
    margin: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

section#knowhelaw .blog-text:hover {
    background: #000;
    opacity: .9;
}

section#knowhelaw .blog-text p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
}

section#knowhelaw .legal-q-button {
    bottom: 25px;
    position: absolute;
}

section#knowhelaw .owl-carousel .owl-nav.disabled {
    display: block;
}

section#knowhelaw .owl-carousel .owl-nav.disabled .owl-next,
section#ourblogs .owl-carousel .owl-nav .owl-next {
    right: -34px;
    font-size: 39px;
}

section#knowhelaw .owl-carousel .owl-nav.disabled .owl-prev,
section#ourblogs .owl-carousel .owl-nav .owl-prev {
    left: -34px;
    font-size: 39px;
}

section#knowhelaw .owl-carousel {
    margin-bottom: 70px;
}

.judge-k {
    margin-left: 15px;
}

section#knowhelaw input.btn.btn-block.btn-primary.knowthelaw.legal-q-button {
    bottom: -54px;
    width: 95%;
    height: 50px;
}

section#draftcase {
    background: #333;
}

section#draftcase h2,
section#draftcase a h4 {
    color: #fff;
}

section#draftcase .draft-case a {
    margin-bottom: 13px !important;
    display: block;
}

section#draftcase .single-campaignCategories-area:hover h4 {
    color: #fff !important;
}

.draftcase .single-campaignCategories-area:hover {
    background: transparent !important;
}

.draftcase .single-campaignCategories-area:hover h4 {
    color: #fff;
}

section#draftcase .single-campaignCategories-area:hover {
    opacity: .8;
}

section#draftcase .single-campaignCategories-area.change h4 {
    padding: 8px 10px 8px 16px;
    font-size: 16px;
    font-weight: 400;
}


/* section#draftcase .single-campaignCategories-area.change h4:before{
    content:"";
    position:absolute;
    height:8px;
    width: 8px;
    background: #fff;
    border-radius: 50px;
    left: 0;
    top: 12px;
} */

section#ourblogs .single-blog-box {
    border: none;
    -webkit-box-shadow: 0px 0px 11px #cccccc;
    box-shadow: 0px 0px 11px #cccccc;
    margin: 7px;
    width: 96%;
}

.form-control {
    height: 50px !important;
}

ul.about-list li {
    position: relative;
}

ul.about-list {
    list-style-type: none !important;
}

#aboutus ul.about-list li:before {
    content: "";
    position: absolute;
    height: 8px;
    width: 8px;
    background: #c3c3c3;
    left: -6px;
    top: 22px;
}

.about-text {
    padding-left: 42px;
}

#aboutus ul.about-list li {
    padding: 11px;
    font-size: 16px;
}

section#aboutus h5 {
    font-size: 18px;
}

footer p {
    color: #fff;
}

.draft-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.legal-circle {
    text-align: center;
    margin-top: 40px;
}

section#ourblogs {
    background: #F4F4F4;
}

section#ourblogs h5,
section#ourblogs h2 {
    color: #333;
}

.mainmenu li.sign-up {
    padding-left: 10px;
}

section#aboutus img {
    float: right;
}


/*map css*/

button.gm-ui-hover-effect {
    display: none !important;
}

.gm-style-iw.gm-style-iw-c {
    padding: 0;
}

.gm-style-iw-d {
    overflow: auto !important;
}

.gm-style .gm-style-iw-c {
    border-radius: 0 !important;
}


/*map css ends*/


/*signup page*/

ul#myTab li.nav-item {
    margin-bottom: 20px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #000 !important;
    background-color: #fff;
    border: 2px solid #000;
}

.nav-tabs>li>a {
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.login-form {
    background-color: #f5f5f5;
    border-radius: 2px;
    padding: 40px 31px;
    padding-bottom: 20px;
    margin-bottom: 100px;
    border: none !important;
    -webkit-box-shadow: 0px 0px 10px #b5b5b5;
    box-shadow: 0px 0px 10px #b5b5b5;
}

ul#myTab li.nav-item:last-child {
    margin-right: 0;
}

.nav-tabs {
    border-bottom: none;
    /* text-align: center !important; */
}

ul#myTab li.nav-item {
    margin-bottom: 20px;
    margin-right: 14px;
}

.login-form .input-group-addon {
    color: #000 !important;
}

.login-btn {
    background-color: #000 !important;
}

.login-btn:hover,
.login-btn:focus {
    border: 2px solid #000 !important;
    color: #000 !important;
    background-color: #fff !important;
}


/*signup page css end*/


/*23sept19*/

#page-popup .city-icons span.city-1 {
    display: inline-block;
    text-align: center;
}

#page-popup .city-icons span.city-1 span.svg-icons {
    font-size: 50px;
    color: #666;
    font-weight: 300;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#page-popup .city-icons span.city-1:hover span.svg-icons,
#page-popup .city-icons span.city-1:hover h2 {
    color: #000;
}

#page-popup .city-icons span.city-1 h2 {
    font-weight: 500;
    color: #666;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 17px;
    text-transform: capitalize;
}

#page-popup .city-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 19px;
}

form#formlocation button {
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 2px solid #000;
    text-shadow: 0 0 black;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.popup-form-btn {
    text-align: center;
}

.popup-form-btn a:hover {
    color: #000;
}

.popup-form-btn p {
    margin: 5px 0 0px;
}

.popup-form-btn a {
    font-size: 14px;
    color: #666;
    font-weight: 500;
}

section#ourblogs .single-blog-box .legal-q-button {
    padding: 5px 35px;
}

.section-borders span.black-border {
    background-color: #000 !important;
}

ul.about-list li {
    padding-bottom: 0;
}

button#ajaxSubmit {
    padding: 8px 35px;
}

textarea.form-control {
    height: 152px !important;
    resize: none;
}

.section-borders {
    display: none;
}

.faq-accord h4.panel-title a.ag-right {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #fff;
    background: #111;
    display: block;
    padding: 21px 20px;
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 1px;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
}

.faq-accord h4.panel-title a.collapsed.ag-right {
    display: block;
    padding: 21px 20px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #333;
    background: #e2e2e2;
    border-radius: 6px !important;
    text-decoration: none;
    position: relative;
}

.faq-accord h4.panel-title a.collapsed.ag-right:hover {
    background: #111;
    color: #fff;
}

.faq-accord .panel-body {
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    background: #111;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: none !important;
    border-top: 1px solid #fff !important;
}
